#
# Copyright (C) 1999-2002 Toshikaz Hirabayashi
#
# Permission is hereby granted, free of charge, to any person obtaining a copy
# of this software and associated documentation files (the "Software"), to
# deal in the Software without restriction, including without limitation the
# rights to use, copy, modify, merge, publish, distribute, sublicense, and/or
# sell copies of the Software, and to permit persons to whom the Software is
# furnished to do so, subject to the following conditions:
#
# The above copyright notice and this permission notice shall be included in
# all copies or substantial portions of the Software.
#
# THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
# IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
# FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL
# TOSHIKAZ HIRABAYASHI BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY,
# WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF
# OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
# SOFTWARE.
#
# Except as contained in this notice, the name of Toshikaz Hirabayashi shall
# not be used in advertising or otherwise to promote the sale, use or other
# dealings in this Software without prior written authorization from
# Toshikaz Hirabayashi.

msgid ""
msgstr ""
"Project-Id-Version: WideStudio lang=ja\n"
"POT-Creation-Date: 2001-04-05 22:54+0000\n"
"PO-Revision-Date: 2001-04-05 22:54+0000\n"
"Last-Translator: \n"
"Language-Team: English\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: ENCODING\n"


#: ws/src/advance/WSadcom.cpp:207
msgid "A3:WSSTR Can not create class: %s.\nPlease check the import library is right."
msgstr         "Can not create class: %s.\nPlease check the import library is right."

#: ws/src/advance/WSadcom.cpp:241
msgid "B3:WSSTR The name %s is already used by another instance."
msgstr         "The name %s is already used by another instance."

#: ws/src/advance/WSCclassPropEditor.cpp:74
msgid "C3:WSSTR Normal:0:,Invisible:4:,Deleted:1:,Default changed:2:,Hidden:3:"
msgstr         "Normal:0:,Invisible:4:,Deleted:1:,Default changed:2:,Hidden:3:"

#: ws/src/advance/WSCclassPropEditor.cpp:89
msgid "D3:WSSTR Target class:"
msgstr         "Target class:"

#: ws/src/advance/WSCclassPropEditor.cpp:89
msgid "E3:WSSTR Property name:"
msgstr         "Property name:"

#: ws/src/advance/WSCclassPropEditor.cpp:89
msgid "F3:WSSTR Property type:"
msgstr         "Property type:"

#: ws/src/advance/WSCclassPropEditor.cpp:89
msgid "G3:WSSTR Variable name:"
msgstr         "Variable name:"

#: ws/src/advance/WSCclassPropEditor.cpp:89
msgid "H3:WSSTR Default value:"
msgstr         "Default value:"

#: ws/src/advance/WSCclassPropEditor.cpp:89
msgid "I3:WSSTR Attribute:"
msgstr         "Attribute:"

#: ws/src/advance/WSCclassPropEditor.cpp:89
msgid "J3:WSSTR Builder title:"
msgstr         "Builder title:"

#: ws/src/advance/WSCclassPropEditor.cpp:89
msgid "K3:WSSTR Select menu:"
msgstr         "Select menu:"

#: ws/src/advance/WSCclassPropEditor.cpp:51
#: ws/src/advance/WSCclassUTrgEditor.cpp:51
#: ws/src/advance/WSCprocedureEditor.cpp:50
#: ws/src/advance/WSCpropertyEditor.cpp:51
#: ws/src/advance/WSCwindowEditor.cpp:49
msgid "L3:WSSTR Warning"
msgstr         "Warning"

#: ws/src/advance/WSCclassPropEditor.cpp:184
msgid "M3:WSSTR Invalid property name.\nPlease specify another name like WSNxxxx..."
msgstr         "Invalid property name.\nPlease specify another name like WSNxxxx..."

#: ws/src/advance/WSCclassPropEditor.cpp:210
#: ws/src/advance/WSCclassPropEditor.cpp:224
msgid "N3:WSSTR Invalid variable name..."
msgstr         "Invalid variable name..."

#: ws/src/advance/WSCclassPropEditor.cpp:242
msgid "O3:WSSTR This name is already used by another procedure..."
msgstr         "This name is already used by another procedure..."

#: ws/src/advance/WSCclassPropEditor.cpp:254
msgid "P3:WSSTR This name is already used by another external instance."
msgstr         "This name is already used by another external instance."

#: ws/src/advance/WSCclassPropEditor.cpp:266
msgid "Q3:WSSTR This name is already used by another external instance array."
msgstr         "This name is already used by another external instance array."

#: ws/src/advance/WSCclassPropEditor.cpp:295
#: ws/src/advance/WSCclassPropEditor.cpp:361
msgid "R3:WSSTR This property name is already used by another property."
msgstr         "This property name is already used by another property."

#: ws/src/advance/WSCclassPropEditor.cpp:308
#: ws/src/advance/WSCclassPropEditor.cpp:374
msgid "S3:WSSTR The variable is already used."
msgstr         "The variable is already used."

#: ws/src/advance/WSCclassPropEditor.cpp:430
msgid "T3:WSSTR Create"
msgstr         "Create"

#: ws/src/advance/WSCclassPropEditor.cpp:449
#: ws/src/advance/WSCclassPropEditor.cpp:473
#: ws/src/advance/WSCclassPropEditor.cpp:551
#: ws/src/advance/WSCclassPropEditor.cpp:573
#: ws/src/advance/WSCclassUTrgEditor.cpp:418
#: ws/src/advance/WSCclassUTrgEditor.cpp:448
#: ws/src/advance/WSCclassUTrgEditor.cpp:531
msgid "U3:WSSTR Please specify the target class window."
msgstr         "Please specify the target class window."

#: ws/src/advance/WSCclassPropEditor.cpp:487
#: ws/src/advance/WSCclassPropEditor.cpp:565
msgid "V3:WSSTR Please select the property."
msgstr         "Please select the property."

#: ws/src/advance/WSCclassPropEditor.cpp:500
#: ws/src/advance/WSCclassUTrgEditor.cpp:475
msgid "W3:WSSTR Question"
msgstr         "Question"

#: ws/src/advance/WSCclassPropEditor.cpp:510
msgid "X3:WSSTR Is it OK to delete the property?"
msgstr         "Is it OK to delete the property?"

#: ws/src/advance/WSCclassPropEditor.cpp:598
#: ws/src/advance/WSCclassUTrgEditor.cpp:579
#: ws/src/advance/WSCprocedureEditor.cpp:860
msgid "Y3:WSSTR Update"
msgstr         "Update"

#: ws/src/advance/WSCclassPropEditor.cpp:699
msgid "Z3:WSSTR Create new property"
msgstr         "Create new property"

#: ws/src/advance/WSCclassPropEditor.cpp:730
msgid "a3:WSSTR Edit property"
msgstr         "Edit property"

#: ws/src/advance/WSCclassPropEditor.cpp:761
msgid "b3:WSSTR Delete property"
msgstr         "Delete property"

#: ws/src/advance/WSCclassPropEditor.cpp:831
msgid "c3:WSSTR Type,Property name,Member name,Attribute,Default value"
msgstr         "Type,Property name,Member name,Attribute,Default value"

#: ws/src/advance/WSCclassPropEditor.cpp:853
msgid "d3:WSSTR New:NEW:,Edit:EDIT:,Delete:DEL:"
msgstr         "New:NEW:,Edit:EDIT:,Delete:DEL:"

#: ws/src/advance/WSCclassPropEditor.cpp:1216
msgid "e3:WSSTR  Use the handler defined by user"
msgstr         " Use the handler defined by user"

#: ws/src/advance/WSCclassPropEditor.cpp:1336
#: ws/src/advance/WSCclassUTrgEditor.cpp:1257
msgid "f3:WSSTR (Normal)"
msgstr         "(Normal)"

#: ws/src/advance/WSCclassPropEditor.cpp:1336
#: ws/src/advance/WSCclassUTrgEditor.cpp:1257
msgid "g3:WSSTR (Deleted)"
msgstr         "(Deleted)"

#: ws/src/advance/WSCclassPropEditor.cpp:1336
msgid "h3:WSSTR (DefaultChanged)"
msgstr         "(DefaultChanged)"

#: ws/src/advance/WSCclassPropEditor.cpp:1336
msgid "i3:WSSTR (Hidden)"
msgstr         "(Hidden)"

#: ws/src/advance/WSCclassPropEditor.cpp:1336
msgid "j3:WSSTR (Invisible)"
msgstr         "(Invisible)"

#: ws/src/advance/WSCclassUTrgEditor.cpp:74
msgid "k3:WSSTR Normal Def.:0:,Delete Def.:1:"
msgstr         "Normal Def.:0:,Delete Def.:1:"

#: ws/src/advance/WSCclassUTrgEditor.cpp:84
msgid "l3:WSSTR Target class:"
msgstr         "Target class:"

#: ws/src/advance/WSCclassUTrgEditor.cpp:84
msgid "m3:WSSTR Trigger name:"
msgstr         "Trigger name:"

#: ws/src/advance/WSCclassUTrgEditor.cpp:84
msgid "n3:WSSTR Define name:"
msgstr         "Define name:"

#: ws/src/advance/WSCclassUTrgEditor.cpp:84
msgid "o3:WSSTR Define value:"
msgstr         "Define value:"

#: ws/src/advance/WSCclassUTrgEditor.cpp:84
msgid "p3:WSSTR Define type:"
msgstr         "Define type:"

#: ws/src/advance/WSCclassUTrgEditor.cpp:178
msgid "q3:WSSTR Invalid trigger name."
msgstr         "Invalid trigger name."

#: ws/src/advance/WSCclassUTrgEditor.cpp:206
msgid "r3:WSSTR Invalid define string..."
msgstr         "Invalid define string..."

#: ws/src/advance/WSCclassUTrgEditor.cpp:234
msgid "s3:WSSTR Please specify the define value > 31."
msgstr         "Please specify the define value > 31."

#: ws/src/advance/WSCclassUTrgEditor.cpp:260
#: ws/src/advance/WSCclassUTrgEditor.cpp:325
msgid "t3:WSSTR This trigger name is already used by another one."
msgstr         "This trigger name is already used by another one."

#: ws/src/advance/WSCclassUTrgEditor.cpp:273
#: ws/src/advance/WSCclassUTrgEditor.cpp:338
msgid "u3:WSSTR The define string is already used."
msgstr         "The define string is already used."

#: ws/src/advance/WSCclassUTrgEditor.cpp:286
#: ws/src/advance/WSCclassUTrgEditor.cpp:351
msgid "v3:WSSTR The value is already used."
msgstr         "The value is already used."

#: ws/src/advance/WSCclassUTrgEditor.cpp:461
#: ws/src/advance/WSCclassUTrgEditor.cpp:545
msgid "w3:WSSTR Please select the trigger."
msgstr         "Please select the trigger."

#: ws/src/advance/WSCclassUTrgEditor.cpp:484
msgid "x3:WSSTR Is it OK to delete the trigger?"
msgstr         "Is it OK to delete the trigger?"

#: ws/src/advance/WSCclassUTrgEditor.cpp:659
msgid "y3:WSSTR Create new trigger"
msgstr         "Create new trigger"

#: ws/src/advance/WSCclassUTrgEditor.cpp:690
msgid "z3:WSSTR Edit trigger"
msgstr         "Edit trigger"

#: ws/src/advance/WSCclassUTrgEditor.cpp:721
msgid "A3:WSSTR Delete trigger"
msgstr         "Delete trigger"

#: ws/src/advance/WSCclassUTrgEditor.cpp:791
msgid "B3:WSSTR Trigger Name,Trigger def,Trigger value,Attribute"
msgstr         "Trigger Name,Trigger def,Trigger value,Attribute"

#: ws/src/advance/WSCclassUTrgEditor.cpp:813
msgid "C3:WSSTR New:NEW:,Edit:EDIT:,Delete:DEL:"
msgstr         "New:NEW:,Edit:EDIT:,Delete:DEL:"

#: ws/src/advance/WSCcolorEditor.cpp:282
msgid "D3:WSSTR All:"
msgstr         "All:"

#: ws/src/advance/WSCcolorEditor.cpp:302
msgid "E3:WSSTR R:"
msgstr         "R:"

#: ws/src/advance/WSCcolorEditor.cpp:322
msgid "F3:WSSTR G:"
msgstr         "G:"

#: ws/src/advance/WSCcolorEditor.cpp:342
msgid "G3:WSSTR B:"
msgstr         "B:"

#: ws/src/advance/WSCcolorEditor.cpp:362
#: ws/src/advance/WSCcolorSelect.cpp:432
msgid "H3:WSSTR Color:"
msgstr         "Color:"

#: ws/src/advance/WSCcolorEditor.cpp:381
#: ws/src/advance/WSCcolorSelect.cpp:453
msgid "I3:WSSTR Name:"
msgstr         "Name:"

#: ws/src/advance/WSCcolorSelect.cpp:57
msgid "J3:WSSTR Add user color"
msgstr         "Add user color"

#: ws/src/advance/WSCcolorSelect.cpp:57
msgid "K3:WSSTR Edit user color"
msgstr         "Edit user color"

#: ws/src/advance/WSCcolorSelect.cpp:57
msgid "L3:WSSTR Delete user color"
msgstr         "Delete user color"

#: ws/src/advance/WSCcolorSelect.cpp:347
msgid "M3:WSSTR Default colors,Standard colors,User defined colors"
msgstr         "Default colors,Standard colors,User defined colors"

#: ws/src/advance/WSCcolorSelect.cpp:707
msgid "N3:WSSTR Please select the user color."
msgstr         "Please select the user color."

#: ws/src/advance/WSCcolorSelect.cpp:731
msgid "O3:WSSTR Delete the selected color: "
msgstr         "Delete the selected color: "

#: ws/src/advance/WSCcolorSelect.cpp:731
msgid "P3:WSSTR  ?"
msgstr         " ?"

#: ws/src/advance/WSCcolorSelect.cpp:751
msgid "Q3:WSSTR Please select the user color to delete."
msgstr         "Please select the user color to delete."

#: ws/src/advance/WSCinspector.cpp:45
msgid "R3:WSSTR %s:DISP:,Save:SAVE:,Search:SEARCH:,SP,Compile:COMP:,%s:PRJ:,SP,Copy:COPY:,Paste:PASTE:,SP,Delete:DEL:"
msgstr         "%s:DISP:,Save:SAVE:,Search:SEARCH:,SP,Compile:COMP:,%s:PRJ:,SP,Copy:COPY:,Paste:PASTE:,SP,Delete:DEL:"

#: ws/src/advance/WSCinspector.cpp:141
msgid "S3:WSSTR Files,Instances,Properties,Procedures,Attributes"
msgstr         "Files,Instances,Properties,Procedures,Attributes"

#: ws/src/advance/WSCinspector.cpp:167
msgid "T3:WSSTR Name,Class"
msgstr         "Name,Class"

#: ws/src/advance/WSCinspector.cpp:340
msgid "U3:WSSTR None:NONE:"
msgstr         "None:NONE:"

#: ws/src/advance/WSCinspector.cpp:359
msgid "V3:WSSTR Display"
msgstr         "Display"

#: ws/src/advance/WSCinspector.cpp:359
msgid "W3:WSSTR Add to project"
msgstr         "Add to project"

#: ws/src/advance/WSCinspector.cpp:369
msgid "X3:WSSTR Dismiss"
msgstr         "Dismiss"

#: ws/src/advance/WSCinspector.cpp:369
msgid "Y3:WSSTR Remove from project"
msgstr         "Remove from project"

#: ws/src/advance/WSCprocedureEditor.cpp:61
msgid "Z3:WSSTR Add procedure"
msgstr         "Add procedure"

#: ws/src/advance/WSCprocedureEditor.cpp:61
msgid "a3:WSSTR Properties"
msgstr         "Properties"

#: ws/src/advance/WSCprocedureEditor.cpp:61
msgid "b3:WSSTR Edit procedure"
msgstr         "Edit procedure"

#: ws/src/advance/WSCprocedureEditor.cpp:61
msgid "c3:WSSTR Delete procedure"
msgstr         "Delete procedure"

#: ws/src/advance/WSCprocedureEditor.cpp:140
msgid "d3:WSSTR Instance:"
msgstr         "Instance:"

#: ws/src/advance/WSCprocedureEditor.cpp:140
msgid "e3:WSSTR Procedure name:"
msgstr         "Procedure name:"

#: ws/src/advance/WSCprocedureEditor.cpp:140
msgid "f3:WSSTR Trigger:"
msgstr         "Trigger:"

#: ws/src/advance/WSCprocedureEditor.cpp:140
msgid "g3:WSSTR Function name:"
msgstr         "Function name:"

#: ws/src/advance/WSCprocedureEditor.cpp:369
msgid "h3:WSSTR Invalid procedure name..."
msgstr         "Invalid procedure name..."

#: ws/src/advance/WSCprocedureEditor.cpp:389
msgid "i3:WSSTR Invalid function name..."
msgstr         "Invalid function name..."

#: ws/src/advance/WSCprocedureEditor.cpp:404
msgid "j3:WSSTR Invalid procedure name..."
msgstr         "Invalid procedure name..."

#: ws/src/advance/WSCprocedureEditor.cpp:422
msgid "k3:WSSTR Invalid procedure name.\nAlready used by another procedure name."
msgstr         "Invalid procedure name.\nAlready used by another procedure name."

#: ws/src/advance/WSCprocedureEditor.cpp:434
msgid "l3:WSSTR Invalid procedure name.\nAlready used by another instance name."
msgstr         "Invalid procedure name.\nAlready used by another instance name."

#: ws/src/advance/WSCprocedureEditor.cpp:446
msgid "m3:WSSTR Invalid procedure name.\nAlready used by another instance array name."
msgstr         "Invalid procedure name.\nAlready used by another instance array name."

#: ws/src/advance/WSCprocedureEditor.cpp:526
msgid "n3:WSSTR Invalid function name."
msgstr         "Invalid function name."

#: ws/src/advance/WSCprocedureEditor.cpp:547
msgid "o3:WSSTR Create %s.cpp..."
msgstr         "Create %s.cpp..."

#: ws/src/advance/WSCprocedureEditor.cpp:557
msgid "p3:WSSTR Create %s/%s.cpp..."
msgstr         "Create %s/%s.cpp..."

#: ws/src/advance/WSCprocedureEditor.cpp:547
msgid "o3:WSSTR Create %s.rb..."
msgstr         "Create %s.rb..."

#: ws/src/advance/WSCprocedureEditor.cpp:557
msgid "p3:WSSTR Create %s/%s.rb..."
msgstr         "Create %s/%s.rb..."

#: ws/src/advance/WSCprocedureEditor.cpp:547
msgid "o3:WSSTR Create %s.py..."
msgstr         "Create %s.py..."

#: ws/src/advance/WSCprocedureEditor.cpp:557
msgid "p3:WSSTR Create %s/%s.py..."
msgstr         "Create %s/%s.py..."

#: ws/src/advance/WSCprocedureEditor.cpp:547
msgid "o3:WSSTR Create %s.pl..."
msgstr         "Create %s.pl..."

#: ws/src/advance/WSCprocedureEditor.cpp:557
msgid "p3:WSSTR Create %s/%s.pl..."
msgstr         "Create %s/%s.pl..."


#: ws/src/advance/WSCprocedureEditor.cpp:594
msgid "q3:WSSTR Overwrite existing file: %s?"
msgstr         "Overwrite existing file: %s?"

#: ws/src/advance/WSCprocedureEditor.cpp:637
#: ws/src/advance/WSCtriggerEditor.cpp:117
msgid "r3:WSSTR OK"
msgstr         "OK"

#: ws/src/advance/WSCprocedureEditor.cpp:651
#: ws/src/advance/WSCprocedureEditor.cpp:678
#: ws/src/advance/WSCprocedureEditor.cpp:746
#: ws/src/advance/WSCprocedureEditor.cpp:808
#: ws/src/advance/WSCprocedureEditor.cpp:835
msgid "s3:WSSTR Please specify a target instance."
msgstr         "Please specify a target instance."

#: ws/src/advance/WSCprocedureEditor.cpp:693
#: ws/src/advance/WSCprocedureEditor.cpp:760
#: ws/src/advance/WSCprocedureEditor.cpp:822
msgid "t3:WSSTR Please select a procedure."
msgstr         "Please select a procedure."

#: ws/src/advance/WSCprocedureEditor.cpp:725
#: ws/src/advance/WSCprocedureEditor.cpp:792
msgid "u3:WSSTR The procedure does not exist."
msgstr         "The procedure does not exist."

#: ws/src/advance/WSCprocedureEditor.cpp:775
msgid "v3:WSSTR Delete this procedure?"
msgstr         "Delete this procedure?"

#: ws/src/advance/WSCprocedureEditor.cpp:1031
msgid "w3:WSSTR Procedure name,Trigger,Function name"
msgstr         "Procedure name,Trigger,Function name"

#: ws/src/advance/WSCprocedureEditor.cpp:1257
msgid "x3:WSSTR File..."
msgstr         "File..."

#: ws/src/advance/WSCprocedureEditor.cpp:1288
msgid "y3:WSSTR Template"
msgstr         "Template"

#: ws/src/advance/WSCprocedureEditor.cpp:1312
msgid "z3:WSSTR Internal"
msgstr         "Internal"

#: ws/src/advance/WSCprocedureEditor.cpp:1346
msgid "A3:WSSTR New:NEW:,Properties:SET:,Edit procedure:EDIT:,Delete procedure:DEL:"
msgstr         "New:NEW:,Properties:SET:,Edit procedure:EDIT:,Delete procedure:DEL:"

#: ws/src/advance/WSCprocessBox.cpp:109
msgid "B3:WSSTR done.\n"
msgstr         "done.\n"

#: ws/src/advance/WSCprocessBox.cpp:140
msgid "C3:WSSTR Break"
msgstr         "Break"

#: ws/src/advance/WSCprojectEditor.cpp:116
msgid "D3:WSSTR Defaults,Environments,Imports,Compiling,Linking,Fonts,Etc.."
msgstr         "Defaults,Environments,Imports,Compiling,Linking,Fonts,Etc.."

#: ws/src/advance/WSCprojectEditor.cpp:267
msgid "E3:WSSTR Default colors"
msgstr         "Default colors"

#: ws/src/advance/WSCprojectEditor.cpp:283
msgid "F3:WSSTR Default size"
msgstr         "Default size"

#: ws/src/advance/WSCprojectEditor.cpp:472
msgid "G3:WSSTR Grid size"
msgstr         "Grid size"

#: ws/src/advance/WSCprojectEditor.cpp:523
msgid "H3:WSSTR :Horizontal"
msgstr         ":Horizontal"

#: ws/src/advance/WSCprojectEditor.cpp:541
msgid "I3:WSSTR :Vertical"
msgstr         ":Vertical"

#: ws/src/advance/WSCprojectEditor.cpp:570
msgid "J3:WSSTR Base Window"
msgstr         "Base Window"

#: ws/src/advance/WSCprojectEditor.cpp:600
msgid "K3:WSSTR Import Libraries"
msgstr         "Import Libraries"

#: ws/src/advance/WSCprojectEditor.cpp:629
#: ws/src/advance/WSCtriggerEditor.cpp:178
msgid "L3:WSSTR Add"
msgstr         "Add"

#: ws/src/advance/WSCprojectEditor.cpp:652
#: ws/src/advance/WSCtriggerEditor.cpp:203
msgid "M3:WSSTR Delete"
msgstr         "Delete"

#: ws/src/advance/WSCprojectEditor.cpp:676
msgid "N3:WSSTR Terminal"
msgstr         "Terminal"

#: ws/src/advance/WSCprojectEditor.cpp:728
msgid "O3:WSSTR Source editor"
msgstr         "Source editor"

#: ws/src/advance/WSCprojectEditor.cpp:728
msgid "O3:WSSTR Editor options"
msgstr         "Editor options"

#: ws/src/advance/WSCprojectEditor.cpp:765
msgid "P3:WSSTR Web browser"
msgstr         "Web browser"

#: ws/src/advance/WSCprojectEditor.cpp:818
msgid "Q3:WSSTR Include path"
msgstr         "Include path"

#: ws/src/advance/WSCprojectEditor.cpp:845
msgid "R3:WSSTR Compiler flags"
msgstr         "Compiler flags"

#: ws/src/advance/WSCprojectEditor.cpp:873
msgid "S3:WSSTR Compile mode"
msgstr         "Compile mode"

#: ws/src/advance/WSCprojectEditor.cpp:896
msgid "T3:WSSTR  Debug mode"
msgstr         " Debug mode"

#: ws/src/advance/WSCprojectEditor.cpp:913
msgid "U3:WSSTR Class library"
msgstr         "Class library"

#: ws/src/advance/WSCprojectEditor.cpp:936
msgid "V3:WSSTR  Generate class library"
msgstr         " Generate class library"

#: ws/src/advance/WSCprojectEditor.cpp:953
msgid "W3:WSSTR Compiler"
msgstr         "Compiler"

#: ws/src/advance/WSCprojectEditor.cpp:985
msgid "X3:WSSTR Runtime mode,Debug mode,Runtime static mode,Debug statis mode"
msgstr         "Runtime mode,Debug mode,Runtime static mode,Debug statis mode"

#: ws/src/advance/WSCprojectEditor.cpp:1000
msgid "Y3:WSSTR Include path"
msgstr         "Include path"

#: ws/src/advance/WSCprojectEditor.cpp:1027
msgid "Z3:WSSTR Compiler flags"
msgstr         "Compiler flags"

#: ws/src/advance/WSCprojectEditor.cpp:1055
msgid "a3:WSSTR Include path"
msgstr         "Include path"

#: ws/src/advance/WSCprojectEditor.cpp:1082
msgid "b3:WSSTR Compiler flags"
msgstr         "Compiler flags"

#: ws/src/advance/WSCprojectEditor.cpp:1110
msgid "c3:WSSTR Libraries"
msgstr         "Libraries"

#: ws/src/advance/WSCprojectEditor.cpp:1137
msgid "d3:WSSTR Linker flags"
msgstr         "Linker flags"

#: ws/src/advance/WSCprojectEditor.cpp:1164
msgid "e3:WSSTR Linker"
msgstr         "Linker"

#: ws/src/advance/WSCprojectEditor.cpp:1191
msgid "f3:WSSTR Debugger"
msgstr         "Debugger"

#: ws/src/advance/WSCprojectEditor.cpp:1191
msgid "f3:WSSTR Make"
msgstr         "Make command"

#: ws/src/advance/WSCprojectEditor.cpp:1223
msgid "g3:WSSTR Runtime mode,Debug mode"
msgstr         "Runtime mode,Debug mode"

#: ws/src/advance/WSCprojectEditor.cpp:1238
msgid "h3:WSSTR Libraries"
msgstr         "Libraries"

#: ws/src/advance/WSCprojectEditor.cpp:1265
msgid "i3:WSSTR Output file"
msgstr         "Output file"

#: ws/src/advance/WSCprojectEditor.cpp:1294
msgid "j3:WSSTR Libraries"
msgstr         "Libraries"

#: ws/src/advance/WSCprojectEditor.cpp:1321
msgid "k3:WSSTR Output file"
msgstr         "Output file"

#: ws/src/advance/WSCprojectEditor.cpp:1964
msgid "l3:WSSTR Please select a target to delete."
msgstr         "Please select a target to delete."

#: ws/src/advance/WSCpropertyEditor.cpp:467
msgid "m3:WSSTR No-name"
msgstr         "No-name"

#: ws/src/advance/WSCpropertyEditor.cpp:485
msgid "n3:WSSTR Name:WSN%s  Type:%s"
msgstr         "Name:WSN%s  Type:%s"

#: ws/src/advance/WSCpropertyEditor.cpp:787
msgid "o3:WSSTR Invalid instance name.\nAlready used by another function name..."
msgstr         "Invalid instance name.\nAlready used by another function name..."

#: ws/src/advance/WSCpropertyEditor.cpp:804
msgid "p3:WSSTR Invalid instance name.\nAlready used by another instance name..."
msgstr         "Invalid instance name.\nAlready used by another instance name..."

#: ws/src/advance/WSCpropertyEditor.cpp:821
msgid "q3:WSSTR Invalid instance name.\nAlready used by another instance array name..."
msgstr         "Invalid instance name.\nAlready used by another instance array name..."

#: ws/src/advance/WSCpropertyEditor.cpp:838
msgid "r3:WSSTR Invalid instance name.\nAlready used by project name or something..."
msgstr         "Invalid instance name.\nAlready used by project name or something..."

#: ws/src/advance/WSCpropertyEditor.cpp:862
msgid "s3:WSSTR Can not use array name for application window."
msgstr         "Can not use array name for application window."

#: ws/src/advance/WSCpropertyEditor.cpp:878
msgid "t3:WSSTR Can not use array name for class window."
msgstr         "Can not use array name for class window."

#: ws/src/advance/WSCpropertyEditor.cpp:896
msgid "u3:WSSTR Invalid instance name.\nAlready used by another procedure name..."
msgstr         "Invalid instance name.\nAlready used by another procedure name..."

#: ws/src/advance/WSCpropertyEditor.cpp:913
msgid "v3:WSSTR Invalid instance name.\nAlready used by another external instance name..."
msgstr         "Invalid instance name.\nAlready used by another external instance name..."

#: ws/src/advance/WSCpropertyEditor.cpp:930
msgid "w3:WSSTR Invalid instance array name.\nAlready used by another window, or invalid type."
msgstr         "Invalid instance array name.\nAlready used by another window, or invalid type."

#: ws/src/advance/WSCpropertyEditor.cpp:947
msgid "x3:WSSTR Invalid instance name.\nAlready used by project name or something..."
msgstr         "Invalid instance name.\nAlready used by project name or something..."

#: ws/src/advance/WSCpropertyEditor.cpp:966
msgid "y3:WSSTR Invalid instance name."
msgstr         "Invalid instance name."

#: ws/src/advance/WSCtriggerEditor.cpp:342
msgid "z3:WSSTR This trigger already exists."
msgstr         "This trigger already exists."

#: ws/src/advance/WSCtriggerEditor.cpp:369
msgid "A3:WSSTR This trigger already exists."
msgstr         "This trigger already exists."

#: ws/src/advance/WSCtriggerEditor.cpp:396
msgid "B3:WSSTR Can not delete the fixed trigger."
msgstr         "Can not delete the fixed trigger."

#: ws/src/advance/WSCtriggerEditor.cpp:409
msgid "C3:WSSTR Please select a trigger to delete."
msgstr         "Please select a trigger to delete."

#: ws/src/advance/WSCwindowEditor.cpp:167
msgid "D3:WSSTR BaseClass"
msgstr         "BaseClass"

#: ws/src/advance/WSCwindowEditor.cpp:219
#: ws/src/advance/WSCwindowEditor.cpp:1353
msgid "E3:WSSTR Base"
msgstr         "Base"

#: ws/src/advance/WSCwindowEditor.cpp:253
msgid "F3:WSSTR If you change window definition type,\nyou have to change the type of the event procedure.\nDo you continue?"
msgstr         "If it makes window type into class definition type,\nit needs to change the type of the event procedure.\nDo you continue?"

#: ws/src/advance/WSCwindowEditor.cpp:279
msgid "G3:WSSTR If it makes the class definition window type into another type,\nit needs to change the type of the event procedure.\nDo you continue?"
msgstr         "If it makes the class definition window type into another type,\nit needs to change the type of the event procedure.\nDo you continue?"

#: ws/src/advance/WSCwindowEditor.cpp:405
msgid "H3:WSSTR inherit base instance: %s Not Found.\nPlease specify the correct instance name."
msgstr         "inherit base instance: %s Not Found.\nPlease specify the correct instance name."

#: ws/src/advance/WSCwindowEditor.cpp:452
msgid "I3:WSSTR Invalid name.\nAlready used by another event procedure."
msgstr         "Invalid name.\nAlready used by another event procedure."

#: ws/src/advance/WSCwindowEditor.cpp:464
msgid "J3:WSSTR Invalid name.\nAlready used by another instance name."
msgstr         "Invalid name.\nAlready used by another instance name."

#: ws/src/advance/WSCwindowEditor.cpp:476
msgid "K3:WSSTR Invalid name.\nAlready used by another instance array name."
msgstr         "Invalid name.\nAlready used by another instance array name."

#: ws/src/advance/WSCwindowEditor.cpp:488
msgid "L3:WSSTR Invalid name.\nAlready used by the project name or the other one."
msgstr         "Invalid name.\nAlready used by the project name or the other one."

#: ws/src/advance/WSCwindowEditor.cpp:506
msgid "M3:WSSTR Can not specify the array name for window."
msgstr         "Can not specify the array name for window."

#: ws/src/advance/WSCwindowEditor.cpp:517
msgid "N3:WSSTR Can not specify the array name for class definition window."
msgstr         "Can not specify the array name for class definition window."

#: ws/src/advance/WSCwindowEditor.cpp:529
msgid "O3:WSSTR Invalid name.\nAlready used by another event procedure."
msgstr         "Invalid name.\nAlready used by another event procedure."

#: ws/src/advance/WSCwindowEditor.cpp:540
msgid "P3:WSSTR Invalid name.\nAlready used by another external instance."
msgstr         "Invalid name.\nAlready used by another external instance."

#: ws/src/advance/WSCwindowEditor.cpp:551
msgid "Q3:WSSTR Invalid array name.\nThe Array type differs from another one,or exists also another window."
msgstr         "Invalid array name.\nThe Array type differs from another one,or exists also another window."

#: ws/src/advance/WSCwindowEditor.cpp:563
msgid "R3:WSSTR Invalid name.\nAlready used by the project name or the other one."
msgstr         "Invalid name.\nAlready used by the project name or the other one."

#: ws/src/advance/WSCwindowEditor.cpp:577
msgid "S3:WSSTR Invalid instance name."
msgstr         "Invalid instance name."

#: ws/src/advance/WSCwindowEditor.cpp:659
msgid "T3:WSSTR ClassName"
msgstr         "ClassName"

#: ws/src/advance/WSCwindowEditor.cpp:715
msgid "U3:WSSTR Normal window"
msgstr         "Normal window"

#: ws/src/advance/WSCwindowEditor.cpp:729
msgid "V3:WSSTR Class definition"
msgstr         "Class definition"

#: ws/src/advance/WSCwindowEditor.cpp:748
msgid "W3:WSSTR Use object store"
msgstr         "Use object store"

#: ws/src/advance/WSCwindowEditor.cpp:764
msgid "X3:WSSTR Type"
msgstr         "Type"

#: ws/src/advance/WSCwindowEditor.cpp:787
msgid "Y3:WSSTR Settings"
msgstr         "Settings"

#: ws/src/advance/WSCwindowEditor.cpp:803
msgid "Z3:WSSTR Properties"
msgstr         "Properties"

#: ws/src/advance/WSCwindowEditor.cpp:827
msgid "a3:WSSTR Triggers"
msgstr         "Triggers"

#: ws/src/advance/WSCwindowEditor.cpp:851
msgid "b3:WSSTR UserTriggers"
msgstr         "UserTriggers"

#: ws/src/advance/WSCwindowEditor.cpp:888
msgid "c3:WSSTR Icon"
msgstr         "Icon"

#: ws/src/advance/WSCwindowEditor.cpp:937
msgid "d3:WSSTR Comment"
msgstr         "Comment"

#: ws/src/advance/WSCwindowEditor.cpp:970
msgid "e3:WSSTR Base"
msgstr         "Base"

#: ws/src/advance/WSCwindowEditor.cpp:1003
msgid "f3:WSSTR Name"
msgstr         "Name"

#: ws/src/advance/WSCwindowEditor.cpp:1039
msgid "g3:WSSTR File name"
msgstr         "File name"

#: ws/src/advance/WSCwindowEditor.cpp:1104
msgid "h3:WSSTR Access"
msgstr         "Access"

#: ws/src/advance/WSCwindowEditor.cpp:1134
msgid "i3:WSSTR Global variable"
msgstr         "Global variable"

#: ws/src/advance/WSCwindowEditor.cpp:1154
msgid "j3:WSSTR Project"
msgstr         "Project"

#: ws/src/advance/WSCwindowEditor.cpp:1184
msgid "k3:WSSTR Belong to this project"
msgstr         "Belong to this project"

#: ws/src/advance/WSCwindowEditor.cpp:1300
msgid "l3:WSSTR Member"
msgstr         "Member"

#: ws/src/advance/WSCprojectEditor.cpp:
msgid "l3:WSSTR ENCODING"
msgstr         "ENCODING"

#: ws/src/advance/WSCprojectEditor.cpp:
msgid "l3:WSSTR COMPAT"
msgstr         "COMPATIBLE"

#: ws/src/advance/WSCprojectEditor.cpp:
msgid "l3:WSSTR Platform compatible"
msgstr         "Platform compatible"

#: ws/src/advance/WSCprojectEditor.cpp:
msgid "l3:WSSTR Gui Policy"
msgstr         "Gui Policy"

#: ws/src/advance/WSCprojectEditor.cpp:
msgid "l3:WSSTR Gradation"
msgstr         "Gradation"

#: ws/src/advance/WSCprojectEditor.cpp:
msgid "l3:WSSTR Look & Feel"
msgstr         "Look & Feel"

#: ws/src/advance/WSCpropertyEditor.cpp:
msgid "N3:WSSTR PropertyEditor"
msgstr         "PropertyEditor"

#: ws/src/advance/WSCpropertyEditor.cpp:
msgid "N3:WSSTR PropertyName:"
msgstr         "PropertyName:"

#: ws/src/advance/WSCpropertyEditor.cpp:
msgid "N3:WSSTR PropertyType:"
msgstr         "PropertyType:"

#: ws/src/advance/WSCpropertyEditor.cpp:
msgid "N3:WSSTR PropertyValue:"
msgstr         "PropertyValue:"

#: ws/src/advance/WSCprocessBox.cpp:
msgid "N3:WSSTR broken."
msgstr         "broken."

#: ws/src/advance/WSCprojectEditor.cpp:
msgid "W3:WSSTR OBJS"
msgstr         "Other objs:"

#: ws/src/advance/WSCpropertyEditor.cpp:
msgid "F3:WSSTR If you change class window name,\nyou have to reject your old source code\nand change the name of the event procedure.\nDo you continue?"
msgstr         "If you change class window name,\nyou have to reject your old source code\nand change the name of the event procedure.\nDo you continue?"

#: ws/src/advance/
msgid "W3:WSSTR ColorBox"
msgstr         "ColorBox"

#: ws/src/advance/
msgid "W3:WSSTR MessageBox"
msgstr         "MessageBox"

#: ws/src/advance/
msgid "j3:WSSTR RemoteClass"
msgstr         "ExtClass"

#: ws/src/advance/
msgid "k3:WSSTR Generates the virtual remote class"
msgstr         "Generates the virtual remote class"

#: ws/src/advance/
msgid "b3:WSSTR RemoteMethods"
msgstr         "RemoteMethods"

#: ws/src/advance/
msgid "c3:WSSTR Return type,Method name"
msgstr         "Return type,Method name"

#: ws/src/advance/
msgid "G3:WSSTR Parameters"
msgstr         "Parameters"

#: ws/src/advance/
msgid "c3:WSSTR Type,Name"
msgstr         "Type,Name"

#: ws/src/advance/
msgid "W3:WSSTR Add"
msgstr         "Add"

#: ws/src/advance/
msgid "W3:WSSTR Del"
msgstr         "Del"

#: ws/src/advance/
msgid "W3:WSSTR Up"
msgstr         "Up"

#: ws/src/advance/
msgid "W3:WSSTR Down"
msgstr         "Down"

#: ws/src/advance/
msgid "E3:WSSTR Method name:"
msgstr         "Method name:"

#: ws/src/advance/
msgid "F3:WSSTR Return value type:"
msgstr         "Return value type:"

#: ws/src/advance/
msgid "H3:WSSTR Name/Type"
msgstr         "Name/Type"

#: ws/src/advance/
msgid "R3:WSSTR The method name is already used."
msgstr         "The method name is already used."

#: ws/src/advance/
msgid "S3:WSSTR Invalid method name."
msgstr         "Invalid method name."

#: ws/src/advance/
msgid "V3:WSSTR Please select the method."
msgstr         "Please select the method."

#: ws/src/advance/
msgid "d3:WSSTR RemoteClassName:"
msgstr         "Virtual remote class:"

#: ws/src/advance/
msgid "d3:WSSTR BaseClassName:"
msgstr         "Virtual remote base class:"

#: ws/src/advance/
msgid "l3:WSSTR Language"
msgstr         "Language"

#: ws/src/advance/
msgid "K3:WSSTR Edit..."
msgstr         "Edit..."

#: ws/src/advance/
msgid "W3:WSSTR Name of the struct:"
msgstr         "Name of the struct:"

#: ws/src/advance/
msgid "W3:WSSTR Name of the value:"
msgstr         "Name of the value:"

#: ws/src/advance/
msgid "W3:WSSTR Value:"
msgstr         "Value:"

#: ws/src/advance/
msgid "c3:WSSTR Name,Value"
msgstr         "Name,Value"

#: ws/src/advance/
msgid "P3:WSSTR Ruby"
msgstr         "Ruby"

#: ws/src/advance/
msgid "P3:WSSTR Ruby(DBG)"
msgstr         "Ruby(DBG)"

#: ws/src/advance/
msgid "P3:WSSTR Python"
msgstr         "Python"

#: ws/src/advance/
msgid "P3:WSSTR Python(DBG)"
msgstr         "Python(DBG)"

#: ws/src/advance/
msgid "P3:WSSTR Perl"
msgstr         "Perl"

#: ws/src/advance/
msgid "P3:WSSTR Perl(DBG)"
msgstr         "Perl(DBG)"

#: ws/src/advance/
msgid "f3:WSSTR Static option"
msgstr         "Static option"

#: ws/src/advance/
msgid "l3:WSSTR Statically linked"
msgstr         "Statically linked"

#: ws/src/advance/
msgid "l3:WSSTR Dynamically linked"
msgstr         "Dynamically linked"

